/* CSS Document */
body
{
margin:0px 0px 0px 0px;
background:#4A2500 url(../images/orange01_bg_hort.png); 
}

#wraper
{
margin:auto;
width:980px;
height:1100px;
background:#FFFFFF;
}
#header
{
border-bottom:#FFFFFF 2px solid;
width:980px;
height:110px;
background:url(../images/header.png);}

#banner
{
border-bottom:#FFFFFF 2px solid;
width:980px;
height:223px;

}

.contactus
{
margin-top:150px;
margin-left:40px;
width:467px;
height:312px;
background:url(../images/contact.png);
}


#menu
{
width:980px;
height:32px;
background:url(../images/menubg.png);
}
#main
{
width:980px;
height:450px;
}
#main_up
{
margin-top:10px;
width:980px;
height:350px;
}

#main_left
{
margin-left:15px;


float:left;
width:540px;
height:300px;
}

#main_right
{
margin-right:15px;

float:right;
width:400px;
height:300px;
}

#omain_up
{
margin-top:10px;
width:980px;
height:600px;
}
.weltext
{
padding-left:5px;
padding-right:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-align:justify;
line-height:24px;
}

.weltext a
{
font-weight:bold;
text-decoration:none;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#A80000;
text-align:justify;
line-height:24px;
}



.weltext1

{
padding-top:15px;
padding-left:15px;
padding-right:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
text-align:justify;
line-height:20px;
}

.weltext1 a
{
font-weight:bold;
text-decoration:none;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#A80000;
text-align:justify;
line-height:20px;
}


#omain_left
{
margin-left:15px;
border:1px solid #000000;
float:left;
width:540px;
height:580px;
}

#omain_right
{
margin-right:15px;

float:right;
width:400px;
height:580px;
}


#sub_left
{
margin-top:10px;
margin-left:20px;
float:left;
clear:left;
width:273px;
height:148px;


}
#sub_leftm2
{
margin-top:10px;
float:left;
margin-left:40px;
width:273px;
height:148px;


}
#sub_leftm3
{
margin-top:10px;
margin-right:20px;
float:right;
width:273px;
height:148px;


}
#sub_left1
{
width:273px;
height:148px;
background:url(../images/tabbg.png);

}
#sub_left2
{
margin-top:10px;
border:#666666 1px  solid;
width:273px;
height:148px;
background:url(../images/3tb.jpg) no-repeat center;

}
#sub_lefth
{
margin:auto;
width:231px;
height:32px;
background:url(../images/balaji.png)


}
#sub_lefth2
{
margin:auto;
width:231px;
height:32px;
background:url(../images/upakram.png);


}




#sub_lefth3
{
margin:auto;
width:231px;
height:32px;
background:url(../images/nupkram.png);
}




#sub_mid
{
float:left;
width:273px;
height:148px;


}
#sub_left1
{
width:273px;
height:148px;
background:url(../images/tabbg.png);

}
#sub_lefth
{
margin:auto;
width:231px;
height:32px;
background:url(../images/balaji.png)


}




#main_bottom
{

margin:auto;

border: #623100 2px solid;

width:946px;
height:197px;
}
#footer
{
margin:auto;
margin-top:10px;
border-top:#74110C solid 2px;

width:950px;
height:50px;

}
.footertext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#863F2B;
font-size:14px;
}

.footertext a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#863F2B;
font-size:14px;
text-decoration:none;
}

.footertext a:hover
{
color:#D8B45F;
